.text-purple-light {
	color: #9B188B !important;
}

.text-purple {
	color: #4F1748 !important;
}

a.text-purple:hover,
a.text-purple:focus {
	color: #9B188B !important;
}

.btn-purple {
	color: #fff;
	background-color: #4F1748;
	border-color: #4F1748;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-purple:hover {
	color: #fff;
	background-color: #5f0a54;
	border-color: #68075b;
}
.btn-purple:focus,
.btn-purple.focus {
	color: #fff;
	background-color: #5f0a54;
	border-color: #68075b;
	-webkit-box-shadow: 0 0 0 0.2rem rgba(119, 122, 244, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(119, 122, 244, 0.5);
}

.btn-purple.disabled,
.btn-purple:disabled {
	color: #fff;
	background-color: #4F1748;
	border-color: #4F1748;
}

.btn-purple:not(:disabled):not(.disabled):active,
.btn-purple:not(:disabled):not(.disabled).active,
.show > .btn-purple.dropdown-toggle {
	color: #fff;
	background-color: #68075b;
	border-color: #750d67;
}

.btn-purple:not(:disabled):not(.disabled):active:focus,
.btn-purple:not(:disabled):not(.disabled).active:focus,
.show > .btn-purple.dropdown-toggle:focus {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125), 0 0 0 0.2rem rgba(119, 122, 244, 0.5);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125), 0 0 0 0.2rem rgba(119, 122, 244, 0.5);
}
.sidebar__menu-group ul.sidebar_nav li > a:hover, .sidebar__menu-group ul.sidebar_nav li > a.active{
    color: #9B188B !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #4F1748;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}
.atbd-tab .nav-link:after {
    background: #9B188B;
}
.bg-purple {
    background : #4F1748;
}

.swal-confirm-bt-custom {
    display: inline-block;
    border-left-color: rgb(48, 133, 214);
    border-right-color: rgb(48, 133, 214);
    border: 0;
    border-radius: .25em;
    background: initial;
    background-color: #3085d6;
    color: #fff;
    font-size: 1.0625em;
}

.swal-cancel-bt-custom {
    border: 0;
    border-radius: .25em;
    background: initial;
    background-color: #aaa;
    color: #fff;
    font-size: 1.0625em;
    display: inline-block;
}
